enum Difficulty {
  canIPlayDaddy(0, "Can I play, Daddy?"),
  dontHurtMe(0, "Don't hurt me."),
  bringEmOn(1, "Bring em' on!"),
  iAmDeathIncarnate(2, "I am Death incarnate!");

  final String title;
  final int level;

  const Difficulty(this.level, this.title);
}
